<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Capítulo XXXVIII</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="chapter">
    <h1>Capítulo XXXVIII</h1>

    <h1>Que trata del curioso discurso que hizo don Quijote de
    las armas y las letras</h1>

    <p>Prosiguiendo don Quijote, dijo:</p>

    <p>—Pues comenzamos en el estudiante por la pobreza y sus partes, veamos si es más rico el soldado. Y veremos que no hay ninguno más pobre en la misma pobreza, porque está atenido a la miseria de su paga, que viene o tarde o nunca, o a lo que garbeare
    por sus manos, con notable peligro de su vida y de su conciencia. Y a veces suele ser su desnudez tanta, que un coleto acuchillado le sirve de gala y de camisa, y en la mitad del invierno se suele reparar de las inclemencias del cielo, estando
    en la campaña rasa, con sólo el aliento de su boca, que, como sale de lugar vacío, tengo por averiguado que debe de salir frío, contra toda naturaleza. Pues esperad que espere que llegue la noche, para restaurarse de todas estas incomodidades,
    en la cama que le aguarda, la cual, si no es por su culpa, jamás pecará de estrecha; que bien puede medir en la tierra los pies que quisiere, y revolverse en ella a su sabor, sin temor que se le encojan las sábanas. Lléguese, pues, a todo esto,
    el día y la hora de recebir el grado de su ejercicio; lléguese un día de batalla, que allí le pondrán la borla en la cabeza, hecha de hilas, para curarle algún balazo, que quizá le habrá pasado las sienes, o le dejará estropeado de brazo o pierna.
    Y, cuando esto no suceda, sino que el cielo piadoso le guarde y conserve sano y vivo, podrá ser que se quede en la mesma pobreza que antes estaba, y que sea menester que suceda uno y otro rencuentro, una y otra batalla, y que de todas salga vencedor,
    para medrar en algo; pero estos milagros vense raras veces. Pero, decidme, señores, si habéis mirado en ello: ¿cuán menos son los premiados por la guerra que los que han perecido en ella? Sin duda, habéis de responder que no tienen comparación,
    ni se pueden reducir a cuenta los muertos, y que se podrán contar los premiados vivos con tres letras de guarismo. Todo esto es al revés en los letrados; porque, de faldas, que no quiero decir de mangas, todos tienen en qué entretenerse. Así que,
    aunque es mayor el trabajo del soldado, es mucho menor el premio. Pero a esto se puede responder que es más fácil premiar a dos mil letrados que a treinta mil soldados, porque a aquéllos se premian con darles oficios, que por fuerza se han de
    dar a los de su profesión, y a éstos no se pueden premiar sino con la mesma hacienda del señor a quien sirven; y esta imposibilidad fortifica más la razón que tengo. Pero dejemos esto aparte, que es laberinto de muy dificultosa salida, sino volvamos
    a la preeminencia de las armas contra las letras, materia que hasta ahora está por averiguar, según son las razones que cada una de su parte alega. Y, entre las que he dicho, dicen las letras que sin ellas no se podrían sustentar las armas, porque
    la guerra también tiene sus leyes y está sujeta a ellas, y que las leyes caen debajo de lo que son letras y letrados. A esto responden las armas que las leyes no se podrán sustentar sin ellas, porque con las armas se defienden las repúblicas,
    se conservan los reinos, se guardan las ciudades, se aseguran los caminos, se despejan los mares de cosarios; y, finalmente, si por ellas no fuese, las repúblicas, los reinos, las monarquías, las ciudades, los caminos de mar y tierra estarían
    sujetos al rigor y a la confusión que trae consigo la guerra el tiempo que dura y tiene licencia de usar de sus previlegios y de sus fuerzas. Y es razón averiguada que aquello que más cuesta se estima y debe de estimar en más. Alcanzar alguno
    a ser eminente en letras le cuesta tiempo, vigilias, hambre, desnudez, váguidos de cabeza, indigestiones de estómago, y otras cosas a éstas adherentes, que, en parte, ya las tengo referidas; mas llegar uno por sus términos a ser buen soldado le
    cuesta todo lo que a el estudiante, en tanto mayor grado que no tiene comparación, porque a cada paso está a pique de perder la vida. Y ¿qué temor de necesidad y pobreza puede llegar ni fatigar al estudiante, que llegue al que tiene un soldado,
    que, hallándose cercado en alguna fuerza, y estando de posta, o guarda, en algún revellín o caballero, siente que los enemigos están minando hacia la parte donde él está, y no puede apartarse de allí por ningún caso, ni huir el peligro que de
    tan cerca le amenaza? Sólo lo que puede hacer es dar noticia a su capitán de lo que pasa, para que lo remedie con alguna contramina, y él estarse quedo, temiendo y esperando cuándo improvisamente ha de subir a las nubes sin alas y bajar al profundo
    sin su voluntad. Y si éste parece pequeño peligro, veamos si le iguala o hace ventajas el de embestirse dos galeras por las proas en mitad del mar espacioso, las cuales enclavijadas y trabadas, no le queda al soldado más espacio del que concede
    dos pies de tabla del espolón; y, con todo esto, viendo que tiene delante de sí tantos ministros de la muerte que le amenazan cuantos cañones de artillería se asestan de la parte contraria, que no distan de su cuerpo una lanza, y viendo que al
    primer descuido de los pies iría a visitar los profundos senos de Neptuno; y, con todo esto, con intrépido corazón, llevado de la honra que le incita, se pone a ser blanco de tanta arcabucería, y procura pasar por tan estrecho paso al bajel contrario.
    Y lo que más es de admirar: que apenas uno ha caído donde no se podrá levantar hasta la fin del mundo, cuando otro ocupa su mesmo lugar; y si éste también cae en el mar, que como a enemigo le aguarda, otro y otro le sucede, sin dar tiempo al tiempo
    de sus muertes: valentía y atrevimiento el mayor que se puede hallar en todos los trances de la guerra. Bien hayan aquellos benditos siglos que carecieron de la espantable furia de aquestos endemoniados instrumentos de la artillería, a cuyo inventor
    tengo para mí que en el infierno se le está dando el premio de su diabólica invención, con la cual dio causa que un infame y cobarde brazo quite la vida a un valeroso caballero, y que, sin saber cómo o por dónde, en la mitad del coraje y brío
    que enciende y anima a los valientes pechos, llega una desmandada bala, disparada de quien quizá huyó y se espantó del resplandor que hizo el fuego al disparar de la maldita máquina, y corta y acaba en un instante los pensamientos y vida de quien
    la merecía gozar luengos siglos. Y así, considerando esto, estoy por decir que en el alma me pesa de haber tomado este ejercicio de caballero andante en edad tan detestable como es esta en que ahora vivimos; porque, aunque a mí ningún peligro
    me pone miedo, todavía me pone recelo pensar si la pólvora y el estaño me han de quitar la ocasión de hacerme famoso y conocido por el valor de mi brazo y filos de mi espada, por todo lo descubierto de la tierra. Pero haga el cielo lo que fuere
    servido, que tanto seré más estimado, si salgo con lo que pretendo, cuanto a mayores peligros me he puesto que se pusieron los caballeros andantes de los pasados siglos.</p>

    <p>Todo este largo preámbulo dijo don Quijote, en tanto que los demás cenaban, olvidándose de llevar bocado a la boca, puesto que algunas veces le había dicho Sancho Panza que cenase, que después habría lugar para decir todo lo que quisiese. En los que
    escuchado le habían sobrevino nueva lástima de ver que hombre que, al parecer, tenía buen entendimiento y buen discurso en todas las cosas que trataba, le hubiese perdido tan rematadamente, en tratándole de su negra y pizmienta caballería. El
    cura le dijo que tenía mucha razón en todo cuanto había dicho en favor de las armas, y que él, aunque letrado y graduado, estaba de su mesmo parecer.</p>

    <p>Acabaron de cenar, levantaron los manteles, y, en tanto que la ventera, su hija y Maritornes aderezaban el camaranchón de don Quijote de la Mancha, donde habían determinado que aquella noche las mujeres solas en él se recogiesen, don Fernando rogó
    al cautivo les contase el discurso de su vida, porque no podría ser sino que fuese peregrino y gustoso, según las muestras que había comenzado a dar, viniendo en compañía de Zoraida. A lo cual respondió el cautivo que de muy buena gana haría lo
    que se le mandaba, y que sólo temía que el cuento no había de ser tal, que les diese el gusto que él deseaba; pero que, con todo eso, por no faltar en obedecelle, le contaría. El cura y todos los demás se lo agradecieron, y de nuevo se lo rogaron;
    y él, viéndose rogar de tantos, dijo que no eran menester ruegos adonde el mandar tenía tanta fuerza.</p>

    <p>—Y así, estén vuestras mercedes atentos, y oirán un discurso verdadero, a quien podría ser que no llegasen los mentirosos que con curioso y pensado artificio suelen componerse.</p>

    <p>Con esto que dijo, hizo que todos se acomodasen y le prestasen un grande silencio; y él, viendo que ya callaban y esperaban lo que decir quisiese, con voz agradable y reposada, comenzó a decir desta manera:</p>
</body>

</html>
